.sidebar .widget {
    border: 1px solid #eee;
    margin-bottom: 30px;
    padding: 15px;
    float: left;
    width: 100%;
    position: relative;
}

.sidebar {
    margin: 0;
    padding: 0;
    width: 200px;
    border-width: 2px;
    border-style: solid;
    border-image: linear-gradient(to right,#fafafa, #f4f4f4) 1;
    overflow: hidden;

    height: 100%;
    overflow: auto;
  }
  
  .sidebar a {
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
  }
   
  .sidebar a.active {
    background-color: #367BC0;
    color: white;
  }
  
  .sidebar a:hover:not(.active) {
    background-color: #174076 ;
    color: white;
    text-decoration: none;
  }
  
  div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
  }
  
  @media screen and (max-width: 700px) {
    .sidebar {
      width: 100%;
      height: auto;
      position: relative;
    }
    .sidebar a {float: left;}
    div.content {margin-left: 0;}
  }
  
  @media screen and (max-width: 400px) {
    .sidebar a {
      text-align: center;
      float: none;
    }
  }

  .gallery-container {
    background-color: #fff;
    color: #35373a;
    /* min-height: 100vh; */
    padding: var(--_pd-block) var(--_pd-inline);
  }
  
  
  
  .tz-gallery {
    
    padding-block-start: calc(var(--_pd-block) * .5);
  }
  
  /* Override bootstrap column paddings */
  .tz-gallery .row > div {
    padding: 2px;
  }
  
  
  
  .gallery-row{
    --_gallery-col-count: 3;
    --_gallery-gap: 20px;
    display: grid;
    gap: var(--_gallery-gap);
    grid-template-columns: repeat(
      var(--_gallery-col-count),
      calc(
        calc(
          100% / var(--_gallery-col-count)
        ) - 
        calc(
          calc(
            calc(
              var(--_gallery-col-count) - 1
            ) * 
            var(--_gallery-gap)
          ) / 
          var(--_gallery-col-count)
        )
      )
    );
  }
  
  
  @media only screen and (max-width: 1199px){
  .gallery-row{ --_gallery-col-count : 3}
  
    
  }
  
  @media only screen and (max-width: 767PX){
    .gallery-row{ --_gallery-col-count : 2;
        padding: 15px;}
    
    
    }

    .brand-category1 {
      background-color: rgb(255, 255, 255);
      border-width: 5px;
      border-style: solid;
      border-image: linear-gradient(to bottom, #367bc03d, rgb(226 219 219)) 1 / 1 / 0 stretch;
      overflow: hidden;
  }
    .img-hover-zoom--brightness img{

        filter: brightness(100%) !important;
    }

    .img-hover-zoom img {
        width: 100%;
        transition: transform .5s ease;
    }

    .brand-category1 h4 {
      padding-bottom:15px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 18px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        background: -webkit-linear-gradient(#367BC0, #174076 );
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        text-align: center;
    }

    .img-hover-zoom {
        height: auto !important;
        overflow: hidden;
    }

    /* ul.horizontal-list {
      list-style: none;
    }

    ul.horizontal-list li {
      display: inline-block;
    }
    ul.horizontal-list li {
      padding: 0 5px;
    }
    ul.horizontal-list li {
      min-width: 10px;
      text-align: center;
    } */
    img.product-icons {
      width: 70px;
  }
  .icons-align-center p {
    padding-top: 15px;
    font-size: 15px;
    font-weight: 700;
}
.bg-icon-color{
  background-color:#ededed;
  background-image: url(images/icons/bg-icons.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}

.icons-align-center {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  flex-wrap: nowrap;
  align-content: center;
}
.product-cta-image{
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  width: 150px;
  margin-top:-120px;

}

